import { CnNumberPicker as UiCnNumberPicker, formilyReact } from '@cainiaofe/cn-ui';
import React from 'react';
export const CnNumberPicker = formilyReact.connect((props) => {
    return React.createElement(UiCnNumberPicker, { ...props, className: "cn-ai-table-schema-field__item--full-width" });
});
CnNumberPicker.displayName = 'CnNumberPicker';
